<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="106dp"
    android:height="85dp"
    android:viewportWidth="106"
    android:viewportHeight="85">
  <path
      android:pathData="M12.26,0H106V85H0V12.42C0,5.56 5.49,0 12.26,0Z"
      android:fillColor="#242529"
      android:fillType="evenOdd"/>
</vector>
